
card_digitize_apple:
  path: /cards/{token}/digitize/apple
  controller: App\Controller\DigitizationController::digitizeApple
  methods: [ POST ]
  defaults:
    operation: enc_card
    access: digitize_card_access


card_digitize_google:
  path: /cards/{token}/digitize/google
  controller: App\Controller\DigitizationController::digitizeGoogle
  methods: [ POST ]
  defaults:
    operation: enc_card
    access: digitize_card_access

card_digitize_mdes:
  path: /cards/{token}/digitize/mdes
  controller: App\Controller\DigitizationController::digitizeMdes
  methods: [ POST ]
  defaults:
    operation: enc_card
    access: digitize_card_access




